Search found 391 matches

by trinidude4
Thu Sep 24, 2009 5:51 am
Forum: Tech Support
Topic: Problem With Snow Leopard
Replies: 6
Views: 1031

Re: Problem With Snow Leopard

Try out 3.120 final first. If you want to keep using 3.100, post up your fofix.log since it might give me a hint as to what is going on. I'll try running 3.100 in snow leopard later.
by trinidude4
Wed Sep 23, 2009 6:13 pm
Forum: FoFiX
Topic: FoFiX 3.120 for Mac
Replies: 3
Views: 927

FoFiX 3.120 for Mac

I've uploaded some binaries to mediafire (check my signature) and to the google code site . Recently, I've upgraded to Snow Leopard which made it really difficult to compile things for ppc. I set up a brand new environment on a Tiger virtual machine. I'm not completely sure if I compiled everything ...
by trinidude4
Sun Sep 13, 2009 7:25 am
Forum: FoFiX
Topic: FoFiX v3.1xx development thread
Replies: 3609
Views: 376104

Re: FoFiX v3.1xx development thread

Hey trinidude4 , I'm currently using your (I think) OS X port of FoFiX 3.100 from the Google Code site. It's working perfectly apart from some random lag issues in the new GH3 theme (which I put down to the fact that that theme needs 3.120). That brings me to my main problem: I've been following yo...
by trinidude4
Sat Aug 29, 2009 5:02 am
Forum: Tech Support
Topic: SoX and EoF Mac Troubles
Replies: 1
Views: 425

Re: SoX and EoF Mac Troubles

Try working outside of the eof.app/Contents/Resource folder. Put the ogg in some folder on your Desktop and try again. You might be having some permission issues.
by trinidude4
Fri Aug 28, 2009 5:22 am
Forum: FoFiX
Topic: FoFiX v3.1xx development thread
Replies: 3609
Views: 376104

Re: FoFiX v3.1xx development thread

I have the Mac builds ready:

FoFiX RC1 - Python 2.5 - PyOpenGL 2
FoFiX RC1 - Python 2.6 - PyOpenGL 3

Hopefully any issues with the python 2.6 version that some people were having were fixed, but if you have problems with it, use the python 2.5 version.
by trinidude4
Fri Aug 21, 2009 5:30 am
Forum: FoFiX
Topic: FoFiX v3.1xx development thread
Replies: 3609
Views: 376104

Re: FoFiX v3.1xx development thread

so what would be the best os to run this on now Mac :wink: I think I have everything compiled for python 2.5 for Mac. I also have everything for python 2.6, but for some reason it's not portable. Py2app has problems with gst for python 2.6 only. I may only be able to put up a python 2.5 binary. Als...
by trinidude4
Mon Aug 10, 2009 6:56 pm
Forum: Tech Support
Topic: Mac Users FAQ - Helpful Information
Replies: 28
Views: 36493

Re: Mac Users FAQ - Helpful Information

help!! I'm very Mac illiterate and I'm trying to install the game on my sister's Mac. I downloaded the .zip file on my pc (her mac doesn't believe in internet) and then moved it to the mac where I unzipped it. After I did that I get the Frets icon like it had installed. When I copy that into applic...
by trinidude4
Thu Aug 06, 2009 10:09 pm
Forum: Tech Support
Topic: shaders - no mac support?
Replies: 2
Views: 539

Re: shaders - no mac support?

I got a couple of questions:
What version of fofix are you trying to use?
What shaders are you trying to use?
Which macbook pro do you have?
by trinidude4
Sun Jul 26, 2009 9:58 pm
Forum: Tech Support
Topic: What are the best settings for Mac OS X
Replies: 1
Views: 655

Re: What are the best settings for Mac OS X

Mac Version-10.4.11 Processor-1.83 GHz Intel Core Duo Memory-512 MB Frets On Fire Version-FoFix 3.1 Theme-GH3 Controller-Xplorer My FoF isn't perfect by the meaning that it drops notes (im not sure if its double struming) ALL the time. Making it impossible to FC/100% anything. So im asking any mac ...
by trinidude4
Sun Jul 26, 2009 9:52 pm
Forum: Tech Support
Topic: Fof 1.3.110, OSX 10.5.7, will not work
Replies: 4
Views: 685

Re: Fof 1.3.110, OSX 10.5.7, will not work

I recompiled 1.3.110 and it should work on Leopard 10.5.7. I have a link in my signature. I also have 1.2.451 with rfmod if you want to use that version. Both work well, but I'd suggest FoFiX since it has the most features and is still being developed.
by trinidude4
Sun Jul 26, 2009 9:49 pm
Forum: Tech Support
Topic: Mac Users FAQ - Helpful Information
Replies: 28
Views: 36493

Re: Mac Users FAQ - Helpful Information

jdunk4 wrote:How to get all of your Wii instruments to work in FoF.

Go here: http://fretsonfire.wikidot.com/using-wi ... on-mac-fof

:2thumbsup:


Thanks a lot. This should help out a bunch of mac users. I quoted your post in the first post.
by trinidude4
Tue Jul 07, 2009 5:56 pm
Forum: FoFiX
Topic: FoFiX v3.1xx development thread
Replies: 3609
Views: 376104

Re: FoFiX v3.1xx development thread

On python version 2.6 for mac beta release 2 3.120 (SVN r.1740) there is an eror that says: ImportError: The _imaging C module is not installed I don't know if the error is showing for me only, but can you please tell me what to do? However 2.5 works. By the way great job. I'll look into it, but I'...
by trinidude4
Tue Jul 07, 2009 5:37 pm
Forum: Tech Support
Topic: Mac Users FAQ - Helpful Information
Replies: 28
Views: 36493

Re: Mac Users FAQ - Helpful Information

I tried that, but is says no such file or directory. I tried to just put them in, but I can't because it says songs folder cannot be modified. What is with that? Are you running FoF from inside the DMG? If you are, you'll have to move FoF to your desktop to modify the songs folder. If you are runni...
by trinidude4
Tue Jun 30, 2009 5:23 am
Forum: FoFiX
Topic: FoFiX v3.1xx development thread
Replies: 3609
Views: 376104

Re: FoFiX v3.1xx development thread

On python version 2.6 for mac beta release 2 3.120 (SVN r.1740) there is an eror that says: ImportError: The _imaging C module is not installed I don't know if the error is showing for me only, but can you please tell me what to do? However 2.5 works. By the way great job. I'll look into it, but I'...
by trinidude4
Mon Jun 29, 2009 5:32 am
Forum: Tech Support
Topic: Mac Users FAQ - Helpful Information
Replies: 28
Views: 36493

Re: Mac Users FAQ - Helpful Information

Great thread. I used to play FoF on my windows, but i was using the trial version of bluesoleil, and it expired and i can't get rid of it. Anyway, great thread for mac users. I use darwiin remote for my GH3 guitar, but i want to do two player and my only other guitar is a GHWT guitar. I downloaded ...

Go to advanced search